.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.918945;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-1062.120000px;}
._0{width:4.008000px;}
._1{width:985.880000px;}
.fc1{color:rgb(102,102,102);}
.fc2{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs0{font-size:28.000000px;}
.fs3{font-size:32.000000px;}
.fs2{font-size:40.000000px;}
.fs1{font-size:56.000000px;}
.y1b{bottom:36.520807px;}
.y1a{bottom:213.758387px;}
.y19{bottom:233.970958px;}
.y18{bottom:269.318857px;}
.y17{bottom:303.076101px;}
.y16{bottom:323.288672px;}
.y15{bottom:343.501244px;}
.y1c{bottom:347.052101px;}
.y14{bottom:363.713815px;}
.y30{bottom:366.927261px;}
.y13{bottom:383.926387px;}
.y2f{bottom:387.139832px;}
.y12{bottom:404.138958px;}
.y2e{bottom:407.352403px;}
.y11{bottom:424.335462px;}
.y2d{bottom:427.548908px;}
.y10{bottom:444.548034px;}
.y2c{bottom:447.761479px;}
.yf{bottom:464.760605px;}
.y2b{bottom:467.974050px;}
.ye{bottom:484.973176px;}
.y2a{bottom:488.186622px;}
.yd{bottom:505.185748px;}
.y29{bottom:508.399193px;}
.yc{bottom:525.382252px;}
.y28{bottom:528.595697px;}
.yb{bottom:545.594824px;}
.y27{bottom:548.808269px;}
.ya{bottom:565.807395px;}
.y26{bottom:569.020840px;}
.y9{bottom:586.019966px;}
.y25{bottom:589.233412px;}
.y8{bottom:606.232538px;}
.y24{bottom:609.445983px;}
.y7{bottom:626.429042px;}
.y23{bottom:629.642487px;}
.y6{bottom:646.641613px;}
.y22{bottom:649.855059px;}
.y5{bottom:666.854185px;}
.y21{bottom:670.067630px;}
.y4{bottom:687.066756px;}
.y20{bottom:690.280202px;}
.y3{bottom:722.414655px;}
.y0{bottom:743.109244px;}
.y1f{bottom:989.291294px;}
.y2{bottom:1160.487597px;}
.y1{bottom:1224.547630px;}
.y1d{bottom:1278.501378px;}
.y1e{bottom:1304.048269px;}
.h2{height:26.684000px;}
.h8{height:29.687500px;}
.h6{height:31.328000px;}
.h5{height:38.120000px;}
.h4{height:39.160000px;}
.h3{height:54.824000px;}
.h1{height:609.751261px;}
.h7{height:927.078992px;}
.h0{height:1352.860504px;}
.w1{width:827.462185px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:64.268908px;}
.x2{left:72.302521px;}
.x4{left:483.623529px;}
.x3{left:826.739160px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-881.396653pt;}
._0{width:3.326025pt;}
._1{width:818.129149pt;}
.fs0{font-size:23.235704pt;}
.fs3{font-size:26.555091pt;}
.fs2{font-size:33.193863pt;}
.fs1{font-size:46.471409pt;}
.y1b{bottom:30.306667pt;}
.y1a{bottom:177.386667pt;}
.y19{bottom:194.160000pt;}
.y18{bottom:223.493333pt;}
.y17{bottom:251.506667pt;}
.y16{bottom:268.280000pt;}
.y15{bottom:285.053333pt;}
.y1c{bottom:288.000000pt;}
.y14{bottom:301.826667pt;}
.y30{bottom:304.493333pt;}
.y13{bottom:318.600000pt;}
.y2f{bottom:321.266667pt;}
.y12{bottom:335.373333pt;}
.y2e{bottom:338.040000pt;}
.y11{bottom:352.133333pt;}
.y2d{bottom:354.800000pt;}
.y10{bottom:368.906667pt;}
.y2c{bottom:371.573333pt;}
.yf{bottom:385.680000pt;}
.y2b{bottom:388.346667pt;}
.ye{bottom:402.453333pt;}
.y2a{bottom:405.120000pt;}
.yd{bottom:419.226667pt;}
.y29{bottom:421.893333pt;}
.yc{bottom:435.986667pt;}
.y28{bottom:438.653333pt;}
.yb{bottom:452.760000pt;}
.y27{bottom:455.426667pt;}
.ya{bottom:469.533333pt;}
.y26{bottom:472.200000pt;}
.y9{bottom:486.306667pt;}
.y25{bottom:488.973333pt;}
.y8{bottom:503.080000pt;}
.y24{bottom:505.746667pt;}
.y7{bottom:519.840000pt;}
.y23{bottom:522.506667pt;}
.y6{bottom:536.613333pt;}
.y22{bottom:539.280000pt;}
.y5{bottom:553.386667pt;}
.y21{bottom:556.053333pt;}
.y4{bottom:570.160000pt;}
.y20{bottom:572.826667pt;}
.y3{bottom:599.493333pt;}
.y0{bottom:616.666667pt;}
.y1f{bottom:820.960000pt;}
.y2{bottom:963.026667pt;}
.y1{bottom:1016.186667pt;}
.y1d{bottom:1060.960000pt;}
.y1e{bottom:1082.160000pt;}
.h2{height:22.143626pt;}
.h8{height:24.636070pt;}
.h6{height:25.997434pt;}
.h5{height:31.633752pt;}
.h4{height:32.496792pt;}
.h3{height:45.495509pt;}
.h1{height:506.000000pt;}
.h7{height:769.333333pt;}
.h0{height:1122.666667pt;}
.w1{width:686.666667pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x1{left:53.333333pt;}
.x2{left:60.000000pt;}
.x4{left:401.333333pt;}
.x3{left:686.066667pt;}
}
